Chuyển đến nội dung chính
HP / PRODUCT DOSSIER

HP E6600-24G-4XG Switch

HP E6600-24G-4XG Switch J9264A
SKU: J9264A#0D1

The HP 6600 Switch Series are advanced data center server edge switches. The 6600 Switch Series includes 10/100/1000BASE-T and 10 GbE SFP+ 1U rackmount switches enhanced for server edge connectivity with front-to-back (reversible) airflow, redundant hot-swappable power, and redundant hot-swappable fans. The foundation for the switch series is a purpose-built, programmable ProVision ASIC that allows the most demanding networking features, such as Quality of Service (QoS) and security, to be implemented in a scalable yet granular fashion. With a variety of connectivity interfaces and expanded buffering, the HP 6600 Switch Series offers excellent investment protection, flexibility, and scalability, as well as ease of deployment and reduced operational expense.<br /><br /><b>Software-defined networking</b><br /><br>&bull;&nbsp;OpenFlow: is a key technology enabling software-defined networking by allowing the separation of data (packet forwarding) and control (routing decision) paths<br /><br /><br><b>Quality of Service (QoS)</b><br /><br>&bull;&nbsp;Layer 4 prioritization: enables prioritization based on TCP/UDP port numbers<br /><br /><br><b>Data center optimized</b><br /><br>&bull;&nbsp;Front-to-back airflow: designed to be co-located at the top of a server rack, the 6600 switch series supports front-to-back airflow (mechanically reversible) to support hot aisle/cold aisle configurations; the N+N fan tray is also hot-swappable, allowing easy replacement in the rack<br /><br /><br><b>Management</b><br /><br>&bull;&nbsp;Remote Intelligent Mirroring: mirrors selected ingress/egress traffic based on ACL, port, MAC address, or VLAN to a local or remote HP 8200 zl, 6600, 6200 yl, 5400 zl, or 3500 Switch located anywhere on the network<br /><br /><br><b>Connectivity</b><br /><br>&bull;&nbsp;Auto-MDIX: automatically adjusts for straight-through or crossover cables on all 10/100 and 10/100/1000 ports<br /><br /><br><b>Performance</b><br /><br>&bull;&nbsp;High-speed, high-capacity architecture: based on the purpose-built ProVision ASICs to provide superior system performance and scalability<br /><br /><br><b>Resiliency and high availability</b><br /><br>&bull;&nbsp;IEEE 802.3ad Link Aggregation Control Protocol (LACP) and HP port trunking: support up to 144 trunks, each with up to eight links (ports) per trunk<br>

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ Power over Ethernet Poe
Hayir
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tìm IGMP
Tính năng DHCP
Cổng I/O
20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 802.3 Type 10Base-T; IEEE 802.3u Type 100Base-TX; IEEE 802.3ab 1000Base-T Gigabit Ethernet) or an open mini-GBIC slot (for use with mini-GBIC transceivers); 4 SFP+ 10-GbE ports, Duplex: full only; 1 RS-232C DB-9 console port
GTIN EAN UPC
5054484146445
Bảo mật
CSA 22.2 No. 60950; EN 60950/IEC 60950; UL 60950
Bảo vệ từ trường điện từ
EN 55024, CISPR 24; IEC 61000-4-2; IEC 61000-4-3; IEC 61000-4-4; IEC 61000-4-5; IEC 61000-4-6; IEC 61000-4-8; IEC 61000-4-11; EN 61000-3-2, IEC 61000-3-2; EN 61000-3-3, IEC 61000-3-3
Bộ nhớ flash
Bộ nhớ nội bộ
Bộ nhớ và bộ xử lý
: Freescale PowerPC 8540 @ 666 MHz, 4 MB flash, packet buffer size: 36 MB QDR SDRAM total (18 MB for 1-GbE & 10-GbE ports), 256 MB compact flash, 256 MB DDR SDRAM
Bộ xử lý
PowerPC MPC8540
Bộ xử lý nội bộ
Có
Chuỗi sản phẩm
Các thị trường đã bán
GB, ES, WW
Có thể xếp chồng
Có
Công nghệ kết nối
Có dây
Cổng kết nối G C
20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 802.3 Type 10Base-T; IEEE 802.3u Type 100Base-TX; IEEE 802.3ab 1000Base-T Gigabit Ethernet) or an open mini-GBIC slot (for use with mini-GBIC transceivers); 4 SFP+ 10-GbE ports, Duplex: full only; 1 RS-232C DB-9 console port
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Giao thức Fiber Channel
RFC 1591 DNS (client); HTML and telnet management RFC 1213 MIB II; RFC 1493 Bridge MIB; RFC 1724 RIPv2 MIB; RFC 1850 OSPFv2 MIB; RFC 2021 RMONv2 MIB; RFC 2096 IP Forwarding Table MIB; RFC 2613 SMON MIB; RFC 2618 RADIUS Client MIB; RFC 2620 RADIUS Accounting MIB; RFC 2665 Ethernet-Like-MIB; RFC 2668 802.3 MAU MIB; RFC 2674 802.1p and IEEE 802.1Q Bridge MIB; RFC 2737 Entity MIB (Version 2); RFC 2787 VRRP MIB; RFC 2863 The Interfaces Group MIB; RFC 2925 Ping MIB MIBs IP multicast IEEE 802.1ad Q-in-Q (Premium License); IEEE 802.1D MAC Bridges; IEEE 802.1p Priority; IEEE 802.1Q VLANs; IEEE 802.1s Multiple Spanning Trees; IEEE 802.1v VLAN classification by Protocol and Port; IEEE 802.1w Rapid Reconfiguration of Spanning Tree; IEEE 802.3ad Link Aggregation Control Protocol (LACP); IEEE 802.3x Flow Control; RFC 768 UDP; RFC 783 TFTP Protocol (revision 2); RFC 792 ICMP; RFC 793 TCP; UDLD (Uni-directional Link Detection); RFC 826 ARP; RFC 854 TELNET; RFC 868 Time Protocol; RFC 951 BOOTP; RFC 105
Hỗ trợ kiểm soát Akis
In hai mặt đầy đủ
Khoảng nhiệt độ hoạt động
5 - 40 °C
Khoảng nhiệt độ hoạt động T T
41 - 104 °F
Khoảng nhiệt độ lưu trữ Celsius
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại lắp đặt
Telco rack: Mounts in an EIA-standard 19-in. 2-post telco rack or equipment cabinet; horizontal surface mounting only. Rack kit: Rack rails are required for mounting in HP 10000 Series 4-post racks.
Loại phím
Mã sản phẩm
J9264A
Nguồn Điện
1 x J9269A
Ngày sản xuất
Ngày được thêm vào hệ thống
2009-01-15
Nhóm kết nối
Plיטת קרינה אלקטרומגנטית
FCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A.
Quản lý từ xa
command-line interface; Web browser; configuration menu; out-of-band management (serial RS-232C)
Thương hiệu
HP
Thương hiệu
HP
Thời gian bảo hành / Chi tiết
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Thời gian trì trễ
1000 Mb Latency: < 3.4 µs (FIFO 64-byte packets); 10 Gbps Latency: < 2.4 µs (FIFO 64-byte packets)
Tiêu chuẩn đo lường chiều cao hoạt động bằng tiếng Anh
up to 10000 ft.
Tiêu thụ điện
Trọng lượng
Trọng lượng đế quốc
17.2 lb. lbs
Tên phần mềm quản lý
HP ProCurve Manager Plus; HP ProCurve Manager (included)
Tên sản phẩm
E6600-24G-4XG Switch
Tên sản phẩm
E6600-24G-4XG Switch
Tính năng quản lý
HP PCM+; HP PCM (included); command-line interface; Web browser; configuration menu
Tương thích từ trường điện từ
FCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A
Tần số bộ xử lý
666 MHz
Tần số đầu vào
50 / 60 Hz
Tốc độ nhà sản xuất chìa khóa
105.6 Gbps
Tốc độ truyền dữ liệu tối đa
Yêu cầu nguồn
100 -120 VAC / 200 -240 VAC; 50 /60 Hz. The switch automatically adjusts to any voltage between 100-120 and 200-240 volts and either 50 or 60 Hz
Điện áp đầu vào
100-120 / 200-240 VAC
Đầu vào bảng điều khiển
RS-232
Ống cắm nguồn mở
2
HP E6600-24G-4XG Switch J9264A